How to install libsnappy1v5 on Debian 9 (Stretch)